Subject: Re: [RFC] Enable compilation by Makefile for the MSVC toolchain

From: Paolo Bonzini <[email-masked]>
Date: Tue, 18 Aug 2009 19:44:38 +0200

> CMake is also useful to create installers/tarballs (see CPack), run
> tests (see CTest; it's NOT a unit test library but a tests launcher on
> steroids) and submit the results of compilation, tests and
> installation to a dashboard where you can easily see what (if
> anything) went wrong (see CDash, formerly Dart).

If I know the git hackers, CMake will _never_ be used except _possibly_ 
for generating a .vcproj file.

Paolo